body, table {
	font-family: verdana, arial, sans-serif ; 
	font-size: 11px; 
	color: #634325; 
	line-height: 15px; 
	text-align: justify;
	}


a:link, a:visited, a:active  { 
	color: #B1ACA9;
	text-decoration: none; 
	}

a:hover { 
	color: #C1AC00; 
	text-decoration: none;
	}

b	{ 
	color: #666165;
	font-size: 12px;
	}

ul 	{
	list-style-image: url('bullet.gif');
	margin-top: 5px;
	margin-bottom: 5px;
	}

ul li a	{
	font-weight: bold;
	}